<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::I18n" tests="2" time="0.000800348" failures="0" errors="0" skipped="0" assertions="2">
  <testcase name="test_0002_skips registering domains that are not available" time="0.000318734" assertions="1">
  </testcase>
  <testcase name="test_0001_registers available domains at gettext" time="0.000303375" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
